h1           	{ color: #FFFFFF; font-size: 18pt; font-family: Gill Sans, Trebuchet MS, Arial, Helvetica; margin-top:0; margin-bottom:0 }
h2           	{ color: #FFFFFF; font-size: 16pt; font-family: Trebuchet MS; font-style:italic }
.list        	{ margin-top: 0; margin-bottom: 0 }
.code        	{ margin-top: 0; margin-bottom: 0; font-family: Courier New, Courier; font-size: 10pt; color: #CA9662 }
p            	{ font-family: Gill Sans, Trebuchet MS, Arial, Helvetica; font-size: 12pt; color: #FFFFFF }
body         	{ font-family: Gill Sans, Trebuchet MS, Arial, Helvetica; font-size: 12pt; color: #FFFFFF }
.command     	{ font-family: Courier New, Courier; font-size: 12pt; color: #FFFFFF }
.me_item	 	{ color: #99FF66; text-decoration: none }
.no_underline	{ text-decoration: none }